@charset "utf-8";
/* CSS Document */
/* Definiendo en CSS el cuerpo de la página web en 62.5% o 10px */
/*body{ font-size:62.5%;
	  align: center;
	  position:absolute;
	  left:50%;
	  width:1024px;
	  margin-left:-512px;	  
}*/
.invisible{ border:0px;
			background-color:transparent;
}
.caja {
	border-collapse:collapse
}
.caja td {
	border:1px solid #666
}

.Titulocabecera {
	font-family:Arial, Helvetica, sans-serif;
}

.caja2 {
	border-collapse:collapse
}
.caja2 td {
	border:1px solid #e9e9e9
}
.circulito{
	font-size:20px;
	font-family:arial;
	color:#FFF;
}
.menuNaranja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}


a:link {
	font-family: arial;
	font-size: 13px;
	color: #000;
	text-decoration:none;
}

a:visited {
	font-family: arial;
	font-size: 13px;
	color: #000;
	text-decoration:none;
}

a:active {
	font-family: arial;
	font-size: 13px;
	color: #000;
	text-decoration:none;
}

a:hover {
	font-family: arial;
	font-size: 13px;
	color: #FF6600;
	text-decoration:none;
}


a:link.descarga, a:visited.descarga, a:active.descarga, a:hover.descarga {
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: none;
	color: #2B2726;
	text-decoration:underline; 
}


a:hover.migas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2B2726;
	text-decoration:underline;
}
a:link.migas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2B2726;
	text-decoration:underline;
}
a:visited.migas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2B2726;
	text-decoration:underline;
}

a:active.migas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #2B2726;
	text-decoration:underline;
}


a:link.linknaranja {
	font-family: arial;
	font-size: 12px;
	font-weight:bold;
	color: #ff6600;
	text-decoration: underline;
}

a:visited.linknaranja {
	font-family: arial;
	font-size: 12px;
	font-weight:bold;
	color: #ff6600;
	text-decoration: none;
}

a:link.linknegro {
	font-family: arial;
	font-size: 12px;
	font-weight:bold;
	color: #000;
	text-decoration: underline;
}


.normal13{
		font-family:arial;
		font-size:13px;
		color:#e74f12;
}


/* Estilo para el Banner Top 10 */
.grisClaro {
	color: #bababa;
	font-family:arial;
	font-size:12px;
}

.normalNaranja11{
		font-family:arial;
		font-size:11px;
		color:#e74f12;
}
.normal{
		font-family:arial;
		font-size:14px;
		color:#2B2726;
}
.normal11{
		font-family:arial;
		font-size:11px;
		color:#646464;
}
.linkNormal {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.linkNormal:link {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.linkNormal:active {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
.linkNormal:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFS;
}
.linkNormal:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #e74f12;
}
.linkDerecha {
	font-family: arial;
	font-size: 12px;
	font-weight:normal;
	color: #BABABA;
}
.linkDerecha:link {
	font-family: arial;
	font-size: 12px;
	color: #BABABA;
	font-weight:normal;
	text-decoration:none;
}
.linkDerecha:active {
	font-family: arial;
	font-size: 12px;
	color: #BABABA;
	font-weight:normal;
	text-decoration:none;
}
.linkDerecha:visited {
	font-family: arial;
	font-size: 12px;
	color: #BABABA;
	font-weight:normal;
	text-decoration:none;
}
.linkDerecha:hover {
	font-family: arial;
	font-size: 12px;
	color: #BABABA;
	font-weight:normal;
	text-decoration:underline;
}
.linkNormalGris {
	font-family: arial;
	font-size: 14px;
	font-weight:normal;
	color: #2B2726;
	text-decoration:underline;
}
.linkLetras {
	font-family: arial;
	font-size: 14px;
	font-weight:normal;
	color: #646464;
}
.linkLetras:link {
	font-family: arial;
	font-size: 14px;
	color: #646464;
	font-weight:normal;
}
.linkLetras:active {
	font-family: arial;
	font-size: 14px;
	color: #646464;
	font-weight:normal;
}
.linkLetras:visited {
	font-family: arial;
	font-size: 14px;
	color: #646464;
	font-weight:normal;
}
.linkLetras:hover {
	font-family: arial;
	font-size: 14px;
	color: #e74f12;
	font-weight:normal;
}
.menuNaranja13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #FFF;
}
.menuNaranja12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
}
.menuNaranja11 {
	font-family: arial;
	font-size: 11px;
	font-weight:bold;
	color: #FFF;
}
.fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.paginacion {
	font-family: arial;
	font-size: 13px;
	font-weight:bold;
	color: #646464;
}
.paginacion:hover {
	font-family: arial;
	font-size: 13px;
	font-weight:bold;
	color: #646464;
}
.paginacion:visited {
	font-family: arial;
	font-size: 13px;
	font-weight:bold;
	color: #646464;
}
.paginacion:link {
	font-family: arial;
	font-size: 13px;
	font-weight:bold;
	color: #646464;
}
.paginacion:active {
	font-family: arial;
	font-size: 13px;
	font-weight:bold;
	color: #646464;
}
.paginacionOff {
	font-family: arial;
	font-size: 13px;
	font-weight:bold;
	color: #646464;
}
.menuGris11 {
	font-family: arial;
	font-size: 11px;
	font-weight:bold;
	color: #666;
}
.menu2sel{
	font-family:arial;	
	font-size:12px;
	font-weight:bold;
	color:#2B2726;
	text-decoration:underline;
}
.linkNormalGris {
	font-family: arial;
	font-size: 14px;
	font-weight:normal;
	color: #2B2726;
	text-decoration:underline;
}
.linkNormalGris:hover {
	font-family: arial;
	font-size: 14px;
	font-weight:normal;
	color: #2B2726;
	text-decoration:none;
}
.linkNormalGris:visited {
	font-family: arial;
	font-size: 14px;
	font-weight:normal;
	color: #2B2726;
	text-decoration:underline;
}
.linkNormalGris:active {
	font-family: arial;
	font-size: 14px;
	font-weight:normal;
	color: #2B2726;
	text-decoration:underline;
}

.menu {
	font-family: arial;
	font-size: 2.2em;
	color: #FFFFFF;
	text-align:left;
}
.menu2 {
	font-family: arial;
	font-size: 1.3em;
	color: #666666;
	
}
.menu3 {
	font-family: arial;
	font-size: 1.3em;
	color: #000000;
	font-weight:bold;
	
}
.precioficha {
	font-family: arial;
	font-size: 1.6em;
	color: #333;
	text-align:right;
	font-weight:bold;
}
.pie {
	font-family: arial;
	font-size: 1.1em;
	color: #666666;
	text-align:center;
}
.titulo {
	font-family: arial;
	font-size: 2.2em;
	font-weight:bold;
	color: #ff6600;
	text-align:left;
}
.paginas {
	font-family: arial;
	font-size: 1.1em;
	color: #666666;
}
.tituloLibro {
	font-family: arial;
	font-size: 1.1em;
	font-weight:bold;
	color: #666666;
	text-align:left;
}



.NormalNegrita{
	font-family:arial;
	font-size: 14px;
	color:#2B2726;
	font-weight:bold;
}
.NormalNegrita:link{
	font-family:arial;
	font-size: 14px;
	color:#2B2726;
	font-weight:bold;
	
}
.NormalNegrita:hover{
	font-family:arial;
	font-size: 14px;
	color:#2B2726;
	font-weight:bold;
}
.NormalNegrita:active{
	font-family:arial;
	font-size: 14px;
	color:#2B2726;
	font-weight:bold;
}
.NormalNegrita:visited{
	font-family:arial;
	font-size: 14px;
	color:#2B2726;
	font-weight:bold;
}
.NormalNegrita11{
	font-family:arial;
	font-size: 11px;
	color:#2B2726;
	font-weight:bold;
}
.Normal12{
	font-family:arial;
	font-size: 1.6em;
	color:#666666;
	text-align:left;
}
.NormalNaranja {
	font-family: arial;
	font-size: 12px;
	font-weight:bold;
	color: #ff6600;
}

.NormalNaranja14 {
	font-family: arial;
	font-size: 14px;
	font-weight:bold;
	color: #ff6600;
}

.NormalNaranja10 {
	font-family: arial;
	font-size: 1.1em;
	font-weight:bold;
	color: #ff6600;
}
.NormalVerde {
	font-family: arial;
	font-size: 1.3em;
	color: #3caa01;
}
.NormalBlanco {
	font-family: arial;
	font-size: 1.3em;
	color: #FFFFFF;
}
/*NormalGris Inicio*/
.NormalGris {
	font-family: arial;
	font-size: 14px;
	color: #646464;
}

a:link.NormalGris {
	font-family: arial;
	font-size: 12px;
	color: #646464;
}

a:visited.NormalGris {
	font-family: arial;
	font-size: 12px;
	color: #646464;
}

a:hover.NormalGris {
	font-family: arial;
	font-size: 12px;
	color: #646464;
	text-decoration:underline;
}

a:active.NormalGris {
	font-family: arial;
	font-size: 12px;
	color: #646464;
}

/*NormalGris Fin*/



.celestecarro{
	font-family:arial;
	color:#9ba3ba;
	font-size:11px;
}

.linkOrange {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.linkOrange:link {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.linkOrange:active {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.linkOrange:visited {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #CD3700;
}
.linkOrange:hover {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF7F00;
}
.precioNoSocios{
	font-family: arial;
	color:#FF7F00;
	font-size:1.8em;
}
.precioSocios{
	font-family: arial;
	color:navy;
	font-size:1.8em;
}

.tachado{
	text-decoration:line-through;
}

.stbuttontext {
	line-height: 17px;
	color: #f66c2e;
}

.cajaImgPersonalizada {
	float:left;
	padding:10px; 
	text-align:center;
}

.incluyeCD {
	text-decoration: none;
	text-align: center;
	font-size:10px; 
	color:#4e7ba3;	
	font-family:arial;
	font-weight:bold;
}


/* Inicio de los Estilos propios de los Microformatos Dublin Core */

.title {
	font-family: arial;
	font-size: 1.1em;
	font-weight:bold;
	color: #666666;
	text-align:left;
}

.description {
	font-family:arial;
	font-size: 12px;
	color:#2B2726;
	font-weight:bold;
}

.publisher, .creator {
	font-family: arial;
	font-size: 12px;
	color: #646464;
}


/* Fin de los Estilos propios de los Microformatos Dublin Core */


/* Inicio de los estilos para las redes sociales */
#facebook, #twitter, #googleplus, #rec_email, #blog {  
	float:left;
	/*margin-left: 12px;*/
	margin-left: 11px;
	height: 32px;
	width: 32px;
	background-image: url("../img/iconos_sociales.png");
	background-repeat: no-repeat;
}

#facebook {
	background-position: 0 0;
	margin-left: 15px;
}

#twitter {
	background-position: -32px -0px;
}

#googleplus {
	background-position: -64px -0px;
}

#rec_email {
	background-position: -128px -0px;
}

#blog {
	background-position: -160px -0px;
}


/* Fin de los estilos para las redes sociales */


/* Estilo de Link Blanco que se subraya cuando te pones encima. */
.linkBlanco:link {
	color: #fff;
	font-size:12px;
	text-decoration:none;
	font-family:arial;
	font-weight:normal;
}

.linkBlanco:visited {
	color: #fff;
	font-size:12px;
	text-decoration:none;
	font-family:arial;
	font-weight:normal;
}

.linkBlanco:active {
	text-decoration:underline;
}

.linkBlanco:hover {
	text-decoration:underline;
}


.linkNaranja {
	background:none;
	border:none;
	text-decoration: underline;
	color: #ff6600;
	font-weight:bold;
	font-size: 12px;
}



/* Afectan a los div con etiquetas id a su nonmbre */
div#bannersIzquierda { position:relative; float:left; top:0; left:0; width:195px; height:inherit; padding-left:1px}
div#parteCentral { margin-left:203px; min-width:350px; top:0px }


div#cuerpoCentral { float:left; width:530px; top:0px }
div#bannersDerecha { float:right; top:0; left:0; width:209px; height:inherit; }


ol.textonaranja { 
	padding-left:17px; color: #ff6600;
	}
ol.textonaranja li span { color: #505050; }


p{margin-bottom:10px; margin-top:10px}

p.contenido{
	font-size:13px;
	text-decoration:none;
	font-family:arial;
	margin-bottom:10px; margin-top:0px; clear:both
	}

#test2{
	color: #2B2726;
	font-size:12px;
	text-decoration:none;
	font-family:arial;
	font-weight:normal;
}


u {
	color:#FF6600;
	font-weight:normal
}

b {	
	font-weight:bold;
}

b.textonormal{color:#505050;
font-weight:bold}

.textonormal{
	color: #505050;
	font-size:13px;
	text-decoration:none;
	font-family:arial;
	font-weight:normal;
	line-height:1.6em;
	text-decoration:justify;
}

.tablaMenus{
	border:1px solid #CCCCCC; 
	background-color:#E9E9E9;
	background-image:url(/imagenes/Logo_fondo_menu.jpg); background-repeat:no-repeat; background-position:bottom
}

.tablaMenusSinBack{
	border:1px solid #CCCCCC; 
	background-color:#E9E9E9;
}

.Submenutit{
	color: #2B2726;
	font-size:15px;
	text-decoration:none;
	font-family:arial;
	font-weight:bold;
	line-height:1.3em;
	text-decoration:justify;
	
}


.piepagtop{
	color: #2B2726;
	font-size:12px;
	text-decoration:none;
	font-family:arial;
}

.piepagtopSel{
	color: #FF6600;
	font-size:14px;
	text-decoration:none;
	font-family:arial;
}


.menuNaranjaGris {
	font-family: arial;
	font-size:14px;
	font-weight: bold;
	color: #2B2726;
}

.cajaCuerpoCentral{
	border-collapse:separate; 
	border:1PX solid #CCCCCC;
	margin-left:0px; 
	width:550px;
	
}

.textoPlanoPeq { 
	font-family: arial; 
	color:#505050; 
	font-size:15px; 
	line-height:18px; 
	margin-top:1em; 
	text-align:justify;
}

.input{
	border:1px solid #C0C0C0;
	color: #505050;
	font-size:13px;
	font-family:arial;
	font-weight:normal;
}

.boton250_off{
	background-color:transparent;
	border:0px;
	background-image:url('../imagenes/boton250_off.png');	
	width:250px;
	height:20px;
	color: #4a4e4d;
	font-size:13px;
	font-family:arial;
	font-weight:normal;
	line-height:1.5em;	
}

.boton250_on{
	background-color:transparent;
	border:0px;
	background-image:url('../imagenes/boton250_on.png');	
	width:250px;
	height:20px;
	color: #fcffff;
	font-size:13px;
	font-family:arial;
	font-weight:normal;
	line-height:1.5em;	
}

.boton70_off{
	background-color:transparent;
	border:0px;
	background-image:url('../imagenes/boton70_off.png');	
	width:70px;
	height:20px;
	color: #4a4e4d;
	font-size:13px;
	font-family:arial;
	font-weight:normal;
	line-height:1.5em;	
}

.boton70_on{
	background-color:transparent;
	border:0px;
	background-image:url('../imagenes/boton70_on.png');	
	width:70px;
	height:20px;
	color: #fcffff;
	font-size:13px;
	font-family:arial;
	font-weight:normal;
	line-height:1.5em;	
}

.tituloCabeceraMenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	padding-left:20px;
	padding-top:8px;
}

.tituloCabeceraMenuCentrado{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	padding-top:8px;
	width:197px;
	text-align:center;
}

.textoLogin{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left:20px;
	padding-top:8px;
}


.pieMenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

b.negro{color:#000; font-weight:bold}

.imagenIzq{
	float:left;
	padding-right:10px; 
	padding-bottom:10px; 

}

.imagenDer{
	float:right;
	padding-left:10px; 
	padding-bottom:10px; 

}

.bordeimagen{
	border:1px solid #c5c5c5;	
}

.tituloTexto0{
	color: #000;
	font-size:17px;
	text-decoration:none;
	font-family:arial;
	text-transform:uppercase;
}

.tituloTexto{
	color: #000;
	font-size:17px;
	text-decoration:none;
	font-family:arial;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
}

.tituloNoticia{
	clear:both;
	font-size:13px;
	font-family:arial;
	color: #000;
	font-weight:bold;
	}

.fechaNoticia{
	clear:both;
	font-size:13px;
	font-family:arial;
	color: #FF6600;
	}

.textoNoticia{
	clear:both;
	font-size:13px;
	font-family:arial;
	color: #505050;
	}

a:link.descargaNoticia, a:visited.descargaNoticia, a:active.descargaNoticia {
	font-size:13px;
	font-family:arial;
	color: #FF6600;
	}
a:hover.descargaNoticia {
	font-size:13px;
	font-family:arial;
	color: #000;
	}


.fichaNoticias{
	margin-bottom:15px;
}

.cajapedido1 {
	border-right:1px solid #e9e9e9;
}
.cajapedido2 {
	border-top:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
}
.cajapedido3 {
	border-top:1px solid #e9e9e9;
}
.fondoBoton{
	background-image:url(/img/fondoBoton.gif); 
	width:87px; 
	height:20px;
	font-size:12px;
	color:#FFFFFF;
	font-family: arial;
	cursor:pointer;
}

.soloLectura {
	background-color: #ccc;
	border:1px solid #888;
}

#aviso{
	position:absolute;
	float:center; 
	color:#FFFFFF;
	font-size:12px;
	width:200px;
	margin-left:240px;
	margin-top:100px;
	line-height:15px;
	text-align:justify;
}



.txtBuscador {
	font-size:13px;
	font-family:arial;
	color: #000;	
}

.tituloFamilias {
	font-family: arial;
	font-size: 13px;
	color: #646464;
}


/* Caracteristicas Generales del menu */
.memu {
    list-style: none outside none;
    margin: 0;
    padding: 0;	
}


/* Oculta los submenus  */
.memu ul {
	list-style: none outside none;
    margin: 0;
    padding: 0;
	position: absolute;
    left: -9999px;
	margin-left:20px;
}

/* Estilo para los elementos LI del raiz del menu  */
li.memu-root {
    float: left;
	list-style: none outside none;		/* Solo para FF */ 
	text-align: center;
}


/* Cabecera del menu. ROOT */
.memu-root > a {
	color: #484848;
	font-weight: bold;
	font-size: 16px;
	padding:1px 6px 1px 6px;
	margin:-1px 0 -5px 0;
}

/* Cabecera del menu. ROOT Activo */
.memu-root > a.active {
	font-weight: bold;
}

/* Estilo para el Hover del menu raiz. ROOT */
.memu-root > a:hover {
    background-color: #484848;
	color: white;
}

/* Estilo para el menu raiz en Hover */
.memu li:hover.a {
	color: white;
}


/* Elementos del submenu */
.memu li.memu-root > ul {	
	margin:-3px 0 0 20px;
	background-color: #fff !important;
	border-style:solid;
	border-color:#ccc;
	border-width:1px 1px 1px 1px;	
	width:180px !important;

    -moz-box-shadow: 3px 2px 3px #333;
    -webkit-box-shadow: 3px 2px 3px #333;
    box-shadow: 3px 2px 3px #333;	
}

.memu li.last-item > ul {		
	margin:-3px 0 0 -25px;
}


.memu li.memu-root > ul > li {
	list-style:square url("/imagenes/dot03.jpg") !important;
	list-style-position:inside !important;
	text-align: left;
	padding-left:5px;
	background-color: #fff;
}


/* Estilos para los submenus */ 
.memu li.memu-root > ul > li:hover {
	list-style:square url("/imagenes/dot02.jpg") !important;
	list-style-position:inside !important;
	background-color: #c2c2c2 !important;
}


.memu li.memu-root > ul > li > a {	
	text-indent:1px !important;	
	font-size:70%;
	width:180px !important;	
}


.memu li.memu-root > ul > li > a:hover {	
	background-color: #c2c2c2 !important;		
}


.memu li:hover {
    position: relative;
    z-index: 100;		
}

.memu li:hover > ul {
    left: -20px;
    opacity: 1;
    top: 26px;
    z-index: -1;
}

.memu li:hover li:hover > ul {
    left: 150px;
    opacity: 1;
    top: 0px;
    z-index: 100;
}




/*

.memu-current {
	background-color: #abcdef !important;
}


.memu a {
    display: block;
    margin: 0 -1px -1px 0;
    text-decoration: none;
	text-overflow: ellipsis;
}




*/
